Subject: bug#19799: Tangentally related to eww-mode Invalid Date bug just filed

From: Matthew Carter <[email-masked]>
Date: Sun, 08 Feb 2015 22:14:25 -0500

Paul Eggert <[email-masked]> writes:

> OK, I've fixed the "Invalid date:" bug in master commit
> fd6f7d1449c8496ab5c019d2aad7ca5e2980713a dated today.  This fixes the
> problem with date-to-time on 32-bit hosts, since it now throws the
> correct exception rather than the incorrect one, so I'm closing this
> bug report.  I'm leaving Bug#19798 open for now, until you can verify
> that the original eww issue is indeed fixed on the master.
>
>
>

The issue is fixed, no more failure to load subsequent pages when an
overflowed cookie date is encountered.

Thanks!

-- 
Matthew Carter ([email-masked])
http://ahungry.com